#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-GSzH0HFfQrh6DBRtHtfZxN
key:                  authenticate-1.3.5.1-GSzH0HFfQrh6DBRtHtfZxN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  30282fa5ef0d523fd57b5e5ded74d441
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-GSzH0HFfQrh6DBRtHtfZxN
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    attoparsec-0.14.4-4fjJnHqpy2x7zsjAU0XRWO base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4jgW7rCNZT7HuDvSGowCF
    conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au containers-0.6.4.1
    html-conduit-1.3.2.2-DrWhvaDd3839RAbkGJWdH5
    http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly
    resourcet-1.2.6-AavQnD5kc82Iq3gAOb9Jer text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    xml-conduit-1.9.1.3-A2UPvu5XsU055AUoo7xtK9

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

